Güvenlik Bülteni: OpenSSL'deki güvenlik açıkları IBM Kasa Yönetim Modülü'nü (CMM) etkiler (CVE-2015-0204) - Lenovo Support TR